# Function ngModelAriaDirective

- ngModelAriaDirective(
  $aria: any,
  ): {
  priority: number;
  require: string;
  restrict: string;
  compile(
  elem: any,
  attr: any,
  ): { post(scope: any, elem: any, attr: any, ngModel: any): void };
  }

  #### Parameters

  - $aria: any

  #### Returns {
  priority: number;
  require: string;
  restrict: string;
  compile(
  elem: any,
  attr: any,
  ): { post(scope: any, elem: any, attr: any, ngModel: any): void };
  }

  - Defined in src/directive/aria/aria.js:226

##### Index

### Properties

$inject

## Properties

### $inject

$inject: string[]

- Defined in src/directive/aria/aria.js:225